/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16-mar-2017, 10:50:58
    Author     : arleni
*/
@media (min-width:390px) and (max-width:499px)
{
    .view-display-id-block_18 .view-content
    {
        margin-top: 70px !important;
    }
    .view-display-id-block_18 p
    {
        width: 50% !important;
    }
}
@media (min-width:500px) and (max-width:767px)
{
    .view-display-id-block_18 .view-content
    {
        margin-top: 100px !important;
    }
    .view-display-id-block_18 p
    {
        width: 48% !important;
    }
   /* .view-display-id-block_2 p
    {
        width: 50% !important;  
        margin-left: 142px;


    }*/
    .view-display-id-block_3 p
    {
        width: 50% !important;  
        margin-left: 142px;


    }
  /*  .view-display-id-block_7 .view-content
    {
        margin-right: 82px;
        margin-top: 105px;

    }*/
    .view-display-id-block_6 .view-content {
        /*width: 80% !important;*/
        margin-top: 79px !important;
    }
    .view-display-id-block_8 .view-content{
        width: 50%;
        margin-left: 106px;
        margin-top: 45px !important;
    }


}
@media screen and (max-width: 767px){
    .view-display-id-block_8 .view-content{
        width: 50%;
        margin-left: 106px;
        margin-top: 0px;
    }
    /*.view-display-id-block_7 p
    {
        width: 80%;  

    }
    .view-display-id-block_4 p
    {
        display: none;
    }
    .view-display-id-block p
    {
        display: none;
    }
    .view-display-id-block_1 p
    {
        display: none;
    }
    .view-display-id-block_6 p
    {
        display: none;
    }*/
    /*.view-display-id-block_6 .view-content {
        width: 30% ;
        margin-top: 79px;
    }*/

    #block-views-bloques-de-informacion-block-3.last-b {
        padding-top: 173px;
        width: 100% !important;
    }
    #block-views-bloques-de-informacion-block-13
    {
        display: none;
    }

    .front .c1 {
        margin-top: 20px !important ;
        
    }
    #block-views-bloques-de-informacion-block-3.last-b {
        padding-top: 173px;
        width: 100% !important;
    }
    .front .c2 .block:nth-child(2) {
        margin-top: -436px;
        /*padding-right: 40px;*/
        width: 153% !important;
    }
    header { background-color: #fff;}
    #block-views-bloques-de-informacion-block {
        height: 291px;}
    .front .estudiar-cuba .content {
        margin-top: -163px;
    }
    .front .c2 .block:nth-child(2) {
        margin-top:  -479px;
        /*padding-right: 40px;*/
    }
    .view.view-bloques-de-informacion.view-id-bloques_de_informacion.view-display-id-block_18.view-dom-id-1acf4eca1a1cc26678d056a80285e201 {
        padding-left: 20px;
        padding-right: 108px;
        margin-top: 118px;
    }
    #block-actualidad-actualidad{margin-top: 25px;}

    .view-display-id-block_18 {padding-left: 23px; padding-right: 83px;margin-top: 112px;}
    .view-display-id-block_18 .readmore{margin-top: 19px;}
    .bg-azul-5.menu-gris{width: 326px;}
    .menu .first.last.leaf{
        display: none;
    }
    #block-views-bloques-de-informacion-block-3 {
        padding-right: 42px;
    }
    .front .c1 .block:nth-child(5) {
        height: 412px;}
    #block-views-bloques-de-informacion-block-2 .content {
        padding-top: 63px;
    }
    .front .small-h {
        height: 290px;
    }
    .front .c2 {
        margin-top: 0px;}

    #block-views-bloques-de-informacion-block-6 .content{
        padding-top: 48px;
    }
    .front .large-h {
        height: 900px;
    }

    .main-img{
        display: none;
    }
    .front .c1{
        margin-top: 20px;
    }
    .front #block-views-bloques-de-informacion-block-7{
        margin-top: 101px;
    }
    .front .estudiar-cuba .content a {
        display: inline-block;
        height: auto;
        position: relative;
        width: auto;
    }
    .front #block-views-bloques-de-informacion-block-7{
        height: 246px;
        margin-left: -170px;
        margin-top: -4px;
    }
    .front #block-views-bloques-de-informacion-block-8{
        height: 336px;
    }
    .front .news-content{
        padding-top: 35px;
    }
    .front #block-views-bloques-de-informacion-block-18{
        margin-top: 0px;
    }
    .front #block-views-bloques-de-informacion-block-18 .content{
        padding-right: 10px !important;
        left: 30px;
    }
    .front #block-views-bloques-de-informacion-block-18 .readmore{
        margin-top: 10px;

    }
    .front #block-views-bloques-de-informacion-block-8 .view-bloques-de-informacion .view-content{
        margin-left: 0px;
        width: 100%;
    }

    #footer .block .content {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }

    .node-type-pagina.not-front .sidebar{
        display: inline-block;
        margin-top: 0px;
    }
    .node-type-pagina .field.field-name-field-imagen.field-type-image.field-label-hidden {
        display: none;
    }
    .node-type-pagina .field-name-body {
        margin-bottom: 33px;
    }
    .node-type-pagina.not-front .col > .block {
        height: 340px !important;
    }
    .node-type-pagina.not-front .fx.block .content{
        padding-top: 50px;
    }
   /* .node-type-pagina.not-front #block-views-ingreso-institucion-block{
        height: 340px !important;
    }*/
    .node-type-pagina.not-front #block-views-ingreso-institucion-block > .content{
        padding-top: 50px;
    }
    .node-type-pagina.not-front #block-views-bloques-de-informacion-block-11,
    .node-type-pagina.not-front #block-views-ingreso-institucion-block
    {
        margin-top: 0px;
    }
    .node-type-pagina.not-front .estudiar-cuba .content a{
        display: inline-block;
        height: auto;
        position: relative;
        width: auto;
        margin-top: -43px;
    }
    .node-type-pagina.not-front .estudiar-cuba .content a h1 {
        margin-top: 0px;
        padding-top: 0px;
    }

    /*.node-type-pagina.not-front #block-views-bloques-de-informacion-block-15 {
        margin-top: 0px;
    }*/
    .node-type-pagina.not-front #block-views-bloques-de-informacion-block-8 {
        background-color: rgb(0, 28, 51);
        padding-top: 40px;
        height: 340px !important;
    }
    .node-type-pagina.not-front .block-twitter-block{
        display: none;
    }
    .node-type-pagina.not-front .news-content{
        padding-bottom: 0px;
       /* margin-top: -110px;*/
    }
    .node-type-pagina.not-front #block-actualidad-actualidad{
        padding-top: 140px;
        margin-top: 0px;
    }
    .node-type-pagina.not-front #block-views-bloques-de-informacion-block-18 .readmore{
        margin-top: 15px;
    }


    h3{
        /*word-break: break-all;*/
        font-size: 20px;

    }

    .node-type-pagina.not-front.page-node-3 .sidebar,
    .node-type-pagina.not-front.page-node-5 .sidebar,
    .node-type-pagina.not-front.page-node-6 .sidebar,
    .node-type-pagina.not-front.page-node-10 .sidebar,
    .node-type-pagina.not-front.page-node-159 .sidebar,
    .node-type-pagina.not-front.page-node-29 .sidebar,
    .node-type-pagina.not-front.page-node-30 .sidebar,
    .node-type-pagina.not-front.page-node-31 .sidebar,
    .node-type-pagina.not-front.page-node-160 .sidebar,
    .node-type-pagina.not-front.page-node-36 .sidebar,
    .node-type-pagina.not-front.page-node-32 .sidebar
    {
        margin-top: -339px !important;
    }
    .node-type-pagina.not-front #block-views-bloques-de-informacion-block-17,
    .node-type-pagina.not-front #block-views-postgrado-block-1,
    .node-type-pagina.not-front #block-views-investigacion-block-1,
    .node-type-pagina.not-front #block-views-f4288d895a4c8ab3b3892225488a74f9,
    .node-type-pagina.not-front #block-views-extensionuniversitaria-block
    {
        margin-top: 0px;
    }
    .node-type-pagina.not-front.page-node-10 #block-views-investigacion-block-3{
        margin-top: 110px;
    }
    .node-type-pagina.not-front.page-node-10 .in-col-1{
        margin-top: 0px;
    }
    .page-node.page-node-7 .no-imagen .in-col-1 {
        margin-top: 0px;
    }
    .page-node.page-node-7 .no-imagen .in-col-2 {
        top: 0px;
    }
    .page-node-40 .in-col-1,
    .page-node-30 .in-col-1,
    .page-node .in-col-1
    {
        margin-top: 0px !important;
    }
    .page-node-40 #block-views-bloques-de-informacion-block-10,
    .page-node-30 #block-views-pregrado-block-2,
    .page-node-31 #block-views-postgrado-block-2,
    .page-node-36 #block-views-investigacion-block-3,
    .page-node-10 #block-views-investigacion-block-3,
    .page-node-32 #block-views-extensionuniversitaria-block-5
    {
        margin-top: 145px !important;
    }

    .page-node .si-imagen .in-col-2 {
        margin-bottom: 0px;
        top: 0px;
    }

    .page-node #block-views-bloques-de-informacion-block-18{
        padding-left: 102px;
    }
    .page-node #block-views-bloques-de-informacion-block-18 .view-bloques-de-informacion{
        padding-right: 10px;
        padding-left: 0px;
    }

    /*galeria*/

    .page-node-132 .c1,
    .page-node-133 .c1{
        display: inline-block;
        margin-bottom: 110px;
    }
    .page-node-132 #block-views-lbumes-block,
    .page-node-133 #block-views-lbumes-block
    {
        display: inline-block;
    }
    .page-node-132 .sidebar,
    .page-node-133 .sidebar
    {
        margin-top: 400px !important;
    }
    .page-node-132 #block-views-lbumes-block .title-block,
    .page-node-133 #block-views-lbumes-block .title-block
    {
        display: inline-block;
        float: none;
        text-align: center;
        width: auto;
        margin-left: 114px;
    }
    .page-node-132 #block-views-lbumes-block .view-filters,
    .page-node-133 #block-views-lbumes-block .view-filters
    {
        margin-left: 53px;
    }
    .page-node-132 #block-views-lbumes-block .views-row,
    .page-node-133 #block-views-lbumes-block .views-row
    {
        display: inline-block;
    }
    .page-node-132 #block-views-lbumes-block .view-content,
    .page-node-133 #block-views-lbumes-block .view-content
    {
        padding: 0 5px;
        text-align: center;
    }

    .page-galeria .c1{
        display: inline-block;
        margin-bottom: 10px;
    }
    .page-galeria .c1 .view--lbumes .node-galer-a{
        margin-bottom: 20px;
    }
    /*fin galeria*/

    .node-type-pagina .sidebar{
        margin-top: 0px !important;
    }
    .node-type-pagina .c1{
        min-height: auto;
    }
    .contenedor-intituciones{
        margin-right: 30px;
    }
    h1#page-title{
        font-size: 40px;
        padding-right: 45px;
        padding-left: 45px;
        word-wrap: break-word;
    }

    #views-exposed-form--lbumes-block .views-exposed-widget.views-submit-button{
      /*  top: -35px !important;*/
        right:0px !important;
        left: 231px !important;
    }
    #views-exposed-form-faq-block .views-exposed-widget.views-submit-button{
        top: -28px;
        right:0px;
        left: 231px;
    }
    .page-node-140 .c1, .page-node-141 .c1{
        margin-bottom: 96px;
    }
    .front .mes-news {
        height: auto !important;
    }
    #block-views-bloques-de-informacion-block-3.last-b {
        padding-top: 160px;
    }
    header .search {
        left: 205px;
        display: inline-block;
        right: 0px;
        padding: 0;
    }
    .page-eventos #block-views-eventos-block-1{
        margin-top: 91px;
    }
    .page-eventos #block-views-eventos-block-1 .views-row .view-fx .content {
        font-size: 22px;
        padding-left: 20px !important;
        padding-right: 30px !important;
        top: 323px;
    }
    .page-eventos #block-views-eventos-block-2 .views-row .view-fx .content {
        font-size: 22px;
        padding-left: 20px !important;
        padding-right: 30px !important;
        top: 323px;
    }
    .page-eventos #block-views-eventos-block-1 .views-row-2 .view-fx .content {
        top: 456px;
    }


    .page-eventos #block-views-eventos-block-1 > .content, .page-eventos #block-views-eventos-block-2 > .content{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .page-eventos #block-views-eventos-block-3 > .content{
        padding-left: 0px !important;
        padding-right: 10px !important;
    }
    .page-eventos.not-front #block-views-eventos-block-3 .view-eventos .content{
        padding-left: 50px !important;
        padding-right: 10px !important;
        padding-top: 54px;
    }
    .page-eventos.not-front #block-views-eventos-block-3 .view-eventos .content h3{
        margin-left: 93px;
    }

    #block-views-eventos-block-3 {
        height: 869px !important;
        margin-left: 0px;
        margin-right: 0px;/*
        margin-top: -240px;*/
    }
    #block-views-eventos-block-2 {
        height: 889px !important;
        margin-bottom: -264px;
        margin-right: 0px;
        margin-top: -443px;
        top: 0;
        z-index: 1;
    }
    #block-views-bloques-de-informacion-block-10 .content {
        padding-top: 47px;
    }
    #block-views-ingreso-posgrado-block, #block-views-pregrado-block-2, #block-views-postgrado-block-2, #block-views-investigacion-block-3{height: 458px !important;}
}

.imagenes-noticia{
    margin: 25px 0 20px 0;
}
.imagenes-noticia img{
    max-width: 100%;
}

.noticia-hidden{
    overflow: hidden;
    position: relative;
}

.title-img-evento{
    padding: 5px 15px 5px 0;
    position: absolute;
    width: 100%;
    bottom: -40px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    background: #004a82;
    color: white;
}

.noticia-hidden:hover .title-img-evento {
    bottom: 0;
    transition: bottom 1s ease-out;
}